Subject: Re: [PATCH 2/2] sysctl: lockdep support for sysctl reference counting.

From: Andrew Morton <[email-masked]>
Date: Mon, 30 Mar 2009 16:18:58 -0700

On Mon, 30 Mar 2009 15:53:04 -0700
[email-masked] (Eric W. Biederman) wrote:

> Andrew Morton <[email-masked]> writes:
> 
> > So I merged these two patches.  I designated them as to-be-merged via
> > Alexey, with a Cc:Peter (IOW: wakey wakey ;))
> 
> It is more sysctl than proc but whichever.  As long as people aren't
> blind sided at the last minute I'm fine.

Yep.  But keeping all fs/proc/ changes in Alexey's tree keeps things
neat and is part of my secret maintainer-impressment plot.

> > Regarding this:
> >
> >> From: [email-masked] (Eric W. Biederman)
> >> ...
> >> Signed-off-by: Eric Biederman <[email-masked]>
> >
> > It doesn't make a lot of sense to have a different Author: address,
> > IMO.  So I rewrote the From: address to be [email-masked],
> > OK?
> 
> >From my perspective it does.  It is much easier to use my personal
> email setup for doing kernel work.  But I need to indicate I am
> signing off as an employee of AristaNetworks.  Saying aristanetworks
> in my signed-off-by seems a little more official.

OK, fine, but to avoid confusion and to overtly announce this
preference, please do add the From: Line?

Plus that saves me from having to edit
"[email-masked] (Eric W. Biederman)" to
"Eric W. Biederman <[email-masked]>"

a zillion times ;)